<bugID>398011<Summary>'Done' and 'Delete' buttons in the edit bookmarks dialog do not have IDs (needed for themers)</Summary><Description>Created attachment 282841
Patch

From bug#393253#c9

The 'Done' and 'Delete' buttons in the edit bookmarks dialog do not have ID's (Needed for themers).</Description></bugID>